{
  "seite": "110",
  "name": "HERR ÜBER DAS TIERREICH",
  "probe": [
    "MU",
    "MU",
    "CH"
  ],
  "probenMod": "+MR",
  "technik": "Der Druide fixiert das Tier und bewegt den ausgestreckten Zeigefinger kreisförmig vor dessen Augen.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Mit diesem machtvollen Spruch kann der Druide praktisch jedes Tier in seinen Bann ziehen und ihm Befehle geben. Unter der Wirkung des Spruchs reagiert das Tier wie gut dressiert; es kann als Kampfgenosse, Überbringer von Nachrichten o.ä. eingesetzt werden. Bei Befehlen, die der Natur des Tieres deutlich zuwiderlaufen, kann der Meister Zuschläge bis zu 7 Punkten verhängen.",
  "kosten": "Gefährlichkeitswert (siehe Zoo-Botanica Aventurica 62) des Tieres in AsP, mindestens jedoch 4 AsP",
  "zielobjekt": "Einzelwesen",
  "reichweite": "3 Schritt",
  "wirkungsdauer": "ZfP* Spielrunden",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekt (mehrere), Reichweite, Wirkungsdauer",
  "varianten": {
    "Kristallomantische Variante": {
      "description": "Gegen geschuppte Tiere um 3 Punkte erleichtert, gegen alle anderen Tiere um 3 Punkte erschwert.",
      "mod": "",
      "limit": ""
    },
    "Herr über die Monstren": {
      "description": "Mit dem Einsatz von 3 Punkten können auch Tier-Tier-Chimären beherrscht werden.",
      "mod": "+3",
      "limit": ""
    },
    "Herr der Fliegen": {
      "description": "Mit dieser Variante können ganze Schwärme von Insekten beherrscht werden. Die MR entspricht der eines einzelnen Insekts (10–15); Kosten liegen beim GW des Schwarms.",
      "mod": "",
      "limit": "7"
    }
  },
  "reversalis": "hebt eine entsprechende Beherrschung auf und kann auch genutzt werden, um dressierte Tiere zu verwirren, die einen klaren, nichtmagischen Befehl erhalten haben.",
  "antimagie": "BEHERRSCHUNG BRECHEN hebt den Zauber auf; in einer entsprechenden antimagischen Zone ist er erschwert zu wirken.",
  "merkmal": [
    "Herrschaft"
  ],
  "komplexität": "D",
  "repräsentation": "Dru 7; Geo 6; Elf, Hex je 3; Ach, Mag je 2",
  "info": "Elfen setzen den Spruch ungern ein und nutzen meist Varianten, um Tiere freundlich zu stimmen (z. B. HILFREICHE TATZE, BANNBALADIN für Tiere). Magier rekonstruieren den Spruch aus *Druidentum und Hexenkult*, bislang nur wenigen gelungen."
}
